declare const stringUtils: {
    addPercentEncoding(string: string): string;
    addFallbackPercentEncoding(string: string): string;
    removePercentEncoding(string: string): string;
    prepareForUpload(string: string, useFallback: boolean): string;
};
export default stringUtils;
